Subject: Re: 16049181 ; Event over: 18 day(s), 13 hours ago ; Event name: Arctic Monkeys
From: Ashwinee Latchayya <[email-masked]>
To: Monica Messina <[email-masked]>
Date: Thu, 28 Jun 2018 12:31:51 +0530 (IST)

No update 

From: "Monica Messina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 26 June, 2018 14:13:04 
Subject: Re: 16049181 ; Event over: 18 day(s), 13 hours ago ; Event name: Arctic Monkeys 

news? 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Monica Messina" <[email-masked]> 
Sent: Thursday, 21 June, 2018 17:07:10 
Subject: Re: 16049181 ; Event over: 18 day(s), 13 hours ago ; Event name: Arctic Monkeys 

Not yet I'm afraid 

From: "Monica Messina" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 21 June, 2018 16:48:15 
Subject: Re: 16049181 ; Event over: 18 day(s), 13 hours ago ; Event name: Arctic Monkeys 

news? 

From: "Stephen Blake" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Monica Messina" <[email-masked]>, "brian sexton" <[email-masked]> 
Sent: Friday, 15 June, 2018 16:00:37 
Subject: Re: 16049181 ; Event over: 18 day(s), 13 hours ago ; Event name: Arctic Monkeys 

Hi 

I have emailed spec ops about this again. I hope to have a reply soon. 

Thanks 
Stephen 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Friday 15 June 2018 07:39:40 
To: Stephen Blake 
Cc: Monica Messina; Brian Sexton 
Subject: TID: 16049181 ; Event over: 18 day(s), 13 hours ago ; Event name: Arctic Monkeys 
Hi Stephen, 

I have flagged this on my google doc 2 weeks ago and I can see this issue has been forwarded to spec ops. 

The agent has been following this case for almost 2 weeks now and a few other agents have the same query which they have been following up for long as well. 

Can you check if there's any update from spec ops ? 

Just to remind you of the scenario here: 
Sellers either cannot walk in his buyers or did not reply to our survey. Seller is chasing payment as buyer didn't send the tickets back. 

Spec ops left a note: 
Sellers are not to be paid SNP. Currently no decision has been reached on sellers payment. Final decision on this will follow and WI will be left under the transactions. 

Can we find out whether sellers who didn't receive the tickets back will be paid or not as according to the note ; it was yet to be confirmed. 

Thank you for looking into this matter. 

Regards, 
Ashwinee.